Drupal News Message HTML Injection Vulnerability

Bugtraq ID: 5801
Class: Input Validation Error
CVE: CVE-2002-1806
Remote: Yes
Local: No
Published: Sep 25 2002 12:00AM
Updated: Apr 12 2007 07:51PM
Credit: Discovery of this vulnerability credited to das@hush.com.
Vulnerable: Drupal Drupal 4.0 .0
Not Vulnerable: Drupal Drupal 4.6.11


 

Privacy Statement
Copyright 2010, SecurityFocus